<EasyInstall>
    <Name>Project 1907 + Ambient Gangs Merge 10%</Name>
    <Author>iammrmikeman</Author>
    <Version>1.0</Version>
    <Link></Link>
    <Metadata>
    </Metadata>
    <Resources>
    <Resource>
        <StreamingFiles>ADDON</StreamingFiles>
        <FileReplacement>
            <GamePath>update:/common/data/levels/rdr3/popcycle.dat</GamePath>
            <FilePath>popcycle.dat</FilePath>
        </FileReplacement>
    </Resource>
    </Resources>
</EasyInstall>